Subject: Ticket Assigned - Product defect (Order No. 4701318783)
From: Max <[email-masked]>
To: [email-masked]
Date: Mon, 21 Nov 2022 19:06:37 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Product defect (Order No. 4701318783) Dear Team,
Good evening. 
Last 19 November I ordered online and it was delivered yesterday evening.
Just now, I opened my orders. I noticed that the Slogan print mid-rise leggings with elastic waistband, size 7-8 years old is defective. The length of the leggings is not the same and can be visibly noticed.Is there any way that I can exchange it? I attached the photo for your reference 
Thank you and I hope for a positive response. 
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5319227